<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NSN Mailing List                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

$pagetitle = " - "._ML_ADMIN." ".$ml_config['version_number'];
incoh();
title(_ML_CREATENEWLIST);
ML_Admin();
br('1');
Max_OpenTable();
echo "<table align='center' border='0'>\n";
echo "<form action='".$admin_file.".php?op=MLCreate' method='POST'>\n";
echo "<tr><td bgcolor='$bgcolor2'><b>"._ML_LISTNAME."</b></td><td><input type='text' name='title' size='35' maxlength='30'></td></tr>\n";
echo "<tr><td bgcolor='$bgcolor2' valign='top'><b>"._ML_LISTDESCRIPTION."</b></td><td><textarea name='description' rows='10' cols='40'></textarea></td></tr>\n";
echo "<tr><td align='center' colspan='2'><input type='submit' value='"._ML_CREATE."'></td></tr>\n";
echo "</form>\n";
echo "</table>\n";
Max_CloseTable();
incof();

?>